<?php
// created: 2022-12-13 04:46:00
$mod_strings = array (
  'LBL_TEAM' => 'Équipes',
  'LBL_TEAMS' => 'Équipes',
  'LBL_TEAM_ID' => 'Équipe (ID)',
  'LBL_ASSIGNED_TO_ID' => 'ID utilisateur assigné',
  'LBL_ASSIGNED_TO_NAME' => 'Assigné à',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date de création',
  'LBL_DATE_MODIFIED' => 'Date de modification',
  'LBL_MODIFIED' => 'Modifié par',
  'LBL_MODIFIED_ID' => 'Modifié par (ID)',
  'LBL_MODIFIED_NAME' => 'Modifié par Nom',
  'LBL_CREATED' => 'Créé par',
  'LBL_CREATED_ID' => 'Créé par (ID)',
  'LBL_DOC_OWNER' => 'Propriétaire du document',
  'LBL_USER_FAVORITES' => 'Favoris pour les utilisateurs suivants',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Supprimé',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Créé par',
  'LBL_MODIFIED_USER' => 'Modifié par',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Éditer',
  'LBL_REMOVE' => 'Supprimer',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifié par Nom',
  'LBL_LIST_FORM_TITLE' => 'Acquired Companies Catalogue',
  'LBL_MODULE_NAME' => 'Acquired Companies',
  'LBL_MODULE_TITLE' => 'Acquired Companies',
  'LBL_MODULE_NAME_SINGULAR' => 'Acquired Company',
  'LBL_HOMEPAGE_TITLE' => 'Mes Acquired Companies',
  'LNK_NEW_RECORD' => 'Créer Acquired Company',
  'LNK_LIST' => 'Afficher Acquired Companies',
  'LNK_IMPORT_AC01_ACQUIRED_COMPANIES' => 'Import Acquired Companies',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche Acquired Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historique',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activités',
  'LBL_AC01_ACQUIRED_COMPANIES_SUBPANEL_TITLE' => 'Acquired Companies',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Acquired Company',
  'LNK_IMPORT_VCARD' => 'Import Acquired Company vCard',
  'LBL_IMPORT' => 'Import Acquired Companies',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Acquired Company record by importing a vCard from your file system.',
);